<section id="partial-contact">
    <h3>Anschrift</h3>
    <address>{address}</address>
    <a href="{settings.googleMaps}" target="_blank">> Auf Maps einsehen</a>

    <h3 class="mt-3">Telefon</h3>
    <p>
        <a href="tel:{settings.phone.value}">{settings.phone.text}</a>
    </p>

    <h3>E-Mail</h3>
    <p>
        <a href="mailto:{settings.mail}">{settings.mail}</a>
    </p>
</section>
